View Single Post
  #5  
Old 08 Nov 2019, 18:15
Mark.B Mark.B is offline
 
Join Date: Feb 2004
There could be multiple unpatched security issues in a version that old. It really isn't plausible to secure it without upgrading. You would at the very least need to find a third party code auditor and pay them to audit the code for security flaws. Even then, if they aren't familiar with vBulletin code, there are no guarantees.

Outside of the navbar and activity stream there aren't major styling changes between 4.1.10 and 4.2.5. Rather than spend hours pouring over code hoping to find flaws, it would be far more efficient and a better use of time to upgrade to 4.2.5 and sort any styling problems out.
__________________
MARK.B (Member of the vB Support Team)
Reply With Quote